## mdns-support 0.1

=== debian/changelog ===
mdns-support (0.1) fremantle; urgency=low

  * Initial release

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 16 Feb 2012 15:10:57 +0100
