=== debian/control ===
Source: mdns-support
Section: user/network
Priority: optional
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Standards-Version: 3.9.2

Package: mdns-support
Architecture: armel
Depends: libnss-mdns, avahi-daemon
Description: Multicast DNS name resolution support for Maemo
 This package install and configure everything which is needed
 for mDNS (Zeroconf, Apple Bonjour, Apple Rendezvous) support
 in Maemo system (mDNS NSS library, Avahi daemon). Then Maemo
 programs can access remote hosts on domain .local.
 .
 This package also edit file /etc/nsswitch.conf and add needed
 configuration for mDNS.
 .
 After installation is needed to reboot system.
XSBC-Maemo-Display-Name: mDNS support
